Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 07:52:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Good morning,

I placed an order as a guest and now I would like to return two items, 
> 
> SPLASH 
> Textured Top with Flounce Sleeves and Necktie
> 
> and 
> 
> 
>> 
>>> Anotah Solid Shirt with Long Sleeves and Pussy Bow
>> 
>> 
>> 
> 
> 
> 

Please assist me with the return, there is no bill in the package received, how should I proceed?

Thank you,
Alice Ciucur

> On 15 Mar 2021, at 00:34, Centrepoint <[email-masked]> wrote:
> 
> Your order number is 9642299479
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Alice Ciucur, thanks for shopping with us. 
> For your reference, your order number is 9642299479 Expect delivery by 17/03/2021.
> Order shipping to
> Alice Ciucur
> Oryx Hotel
> Floor 13, ap 1302
> Behind Bentley Showroom
> Abu Dhabi 
> Mobile: +971 523371344
> Payment Method: 
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Textured Top with Flounce Sleeves and Necktie
> Color: White
> Size: 8
> Quantity: 1
> AED 45
>  
> SPLASH
> Plain Maxi Dress with 3/4 Sleeves and Pocket Detail
> Color: Cream
> Size: 8
> Quantity: 1
> AED 72
>  
> CENTREPOINT
> Anotah Solid Shirt with Long Sleeves and Pussy Bow
> Color: White
> Size: S
> Quantity: 1
> AED 162
> Subtotal:	AED 279
> Savings:	- AED 315
> Standard ground shipping: 
> 
> FREE
> 
> Total	AED 279
> Your order could earn you 26 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265064